/*

	Juiz DropDown Menu 

	Plugin by Geoffrey Crofte

	http://jq.creativejuiz.fr

	Free for personal use (cc)

	

	More info about license : http://jq.creativejuiz.fr/plugins-jquery/dropdown-menu.php

*/





.juizdropdown {

	position: relative;

	height:35;

	margin-top:3;

	padding:0;

	text-align: left;

	font-size:13px;

	text-transform: none;

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	z-index:9;

	

	

}

.juizdropdown li {

	position: relative;

	display: inline-block;

	list-style: none;

	background-attachment: scroll;

	background-repeat: no-repeat;

	background-position: left center;

}

.juizdropdown li.first { background: none; }

.juizdropdown a {

	font-size:12px;

	display: inline-block;

	padding: 0 12px 0 12px;

	margin-top:10px;

	margin-bottom:10px;

	color: #FFFFFF;

	border: 0 none;

	text-decoration: none;

	text-shadow: 0px 0px 0 #fff;

	outline: 0 none;

	font-family: Arial, Helvetica, sans-serif;

}

.juizdropdown a:focus { text-decoration: underline; }





.juizdropdown .juizSub,

.juizdropdown .juizSubSub {

	position: absolute;

	margin-top:0px;

	padding:0;

	display: none;

	width: 230px;

	height: auto;

	border: 1px solid #c0c0c0;

	border-top: 0;

	background-position: 212;

	background-color: #000000;

}

.juizdropdown .juiSub {

	top: 100; left: 0;

}

.juizdropdown .juizSub li {

	position:relative;

	display: block;

	padding: 0;

	width: auto;

	text-align: left;

	background: none;

	height: 30px;

}

.juizdropdown .juizSub a {

	display: block;

	width: auto;

	padding: 0.4em 0.4em;

	margin: 0 1em;

	border-bottom: 1px solid #eee;

	border-top: 0px solid #bbb;

	color: #FFFFFF;





	text-shadow: 0px 0px 0 .fff;

	background-attachment: scroll;

	background-color: transparent;

	background-image: url(../images/hover.png);

	background-repeat: no-repeat;

	background-position: -150px 20px;

}

.juizdropdown .juizSub li.first a { border-top: 0; } 

.juizdropdown .juizSub li.last a { border-bottom: 0; }



.juizdropdown .juizSubSub {

	right: -180px; top:10px;

	

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	-ms-border-radius: 0px;

	border-radius: 0px;

}



.juizdropdown .hasSub > a {

	background: url(../images/arrow_down.png) 96% 50% no-repeat;

}

.juizdropdown li.hasSubSub {

	background: url(../images/arrow_right.png) 95% 50% no-repeat;

}



.juizClear { clear: left; height: 0; overflow: hidden; }



@media (max-width:650px) {

	.juisdropdown .juizSubSub {

		display:none;

	}

	.juizdropdown,

	.juizdropdown .juizSub,

	.juizdropdown .juizSub li,

	.juizdropdown .juizSub li a	{

		position:static;

		display: inline-block;

		width: auto;

		height:auto;

		text-align:left;

	}

	.juizdropdown {

		margin: 5px;

		padding: 12px;

	}

	.juizdropdown ul {

		box-shadow: 0 0 0 !important;

		background: none !important;

		border:0 !important;

		border-radius:0 !important;

	}

	.juizdropdown li {

		background-image: none;

	}

	.juizdropdown li a {

		border:0 !important;

		padding-left:0;

	}

	.juizdropdown .juizSub a {

		padding: 0;

		margin: 0;

	}

	.juizdropdown .juizSub li + li {

		padding-left: 12px;

	}

	.juizdropdown .juizSub li + li a:before {

		content: "|";

		position:relative;

		left:-8px;

	}

	.juizdropdown > li {

		display: block;

	}

	.juizdropdown li.hasSubSub {

		background:none;

	}

	.juizdropdown .hasSub {

		line-height: 29px;

	}

	.juizdropdown li + .hasSub {

		margin-top: 12px;

	}

	.juizdropdown .hasSub > a {

		background: url(../images/arrow_right.png) 96% 50% no-repeat;

	}

}

